Поддержка Поиск специалистов Необходимо адаптировать сайт под PHP 7.2

  • Сайт делался 5 лет назад.
    Сейчас сталкиваюсь с проблемой обновлений вордпресс и плагинов так как сайт делался под PHP 5.3
    Необходимо адаптировать сайт под PHP 7.2
    по дизайну и наполнению ничего менять не надо.

    Бюджет максимальный 5тр.

    Спасибо.

    Страница, с которой нужна помощь: [войдите, чтобы увидеть ссылку]

Просмотр 2 ответов — с 1 по 2 (всего 2)
Просмотр 2 ответов — с 1 по 2 (всего 2)